---
'no':
  activerecord:
    attributes:
      poll:
        expires_at: Tidsfrist
        options: Valg
      user:
        agreement: Tjenesteavtale
        email: E-postadresse
        locale: Språk
        password: Passord
      user/account:
        username: Brukernavn
      user/invite_request:
        text: Årsak
    errors:
      models:
        account:
          attributes:
            username:
              invalid: må inneholde kun bokstaver, tall og understrekingstegn
              reserved: er reservert
        admin/webhook:
          attributes:
            url:
              invalid: er ikke en gyldig lenke
        doorkeeper/application:
          attributes:
            website:
              invalid: er ikke en gyldig lenke
        import:
          attributes:
            data:
              malformed: er feilformet
        status:
          attributes:
            reblog:
              taken: av innlegg finnes fra før
        user:
          attributes:
            email:
              blocked: bruker en forbudt e-postleverandør
              unreachable: ser ikke ut til å finnes
            role_id:
              elevated: kan ikke være høyere enn din nåværende rolle
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: inkluder tillatelser som ikke er trygge for grunn-rollen
              elevated: kan ikke inneholde rettigheter som din nåværende rolle ikke innehar
              own_role: kan ikke endres med din nåværende rolle
            position:
              elevated: kan ikke være høyere enn din nåværende rolle
              own_role: kan ikke endres med din nåværende rolle
        webhook:
          attributes:
            events:
              invalid_permissions: kan ikke inkludere hendelser du ikke har rettigheter til
